[dados]
host=PALADAR102039
caminho=E:\ADV\ADVDados\PALADAR.GD
caminhoCep=E:\ADV\ADVSistema\Suporte\CEP\CEP.GD
senha=EB/GHUEbjOsEfrVpJGnnjw==
caminhobanco=PALADAR102039:E:\ADV\ADVDados\PALADAR.GD
usuario=sysdba
ctipo=None
tipo=1
pastabnew=C:\ADV\ADVSistema\Backup\
CaminhoBack=C:\ADV\ADVSistema\Backup\
[senha]
1=CxrUGhVY1L9OfrVpJGnnjw==
2=CxrUGhVY1L9OfrVpJGnnjw==
3=CxrUGhVY1L9OfrVpJGnnjw==
4=CxrUGhVY1L9OfrVpJGnnjw==
5=CxrUGhVY1L9OfrVpJGnnjw==
6=CxrUGhVY1L9OfrVpJGnnjw==
7=CxrUGhVY1L9OfrVpJGnnjw==
8=CxrUGhVY1L9OfrVpJGnnjw==
9=CxrUGhVY1L9OfrVpJGnnjw==
10=CxrUGhVY1L9OfrVpJGnnjw==
11=CxrUGhVY1L9OfrVpJGnnjw==
12=CxrUGhVY1L9OfrVpJGnnjw==
[bkpconf]
CaminhoGBK=C:\Users\MATHEU~1\AppData\Local\Temp\1\dados.gbk
BackupRemovivel=0
testa=1
taxa=5
nivelalerta=20
EnviaFtp=0
EnviaEmail=0
FtpHost=advtecnologia.no-ip.org
FtpLogin=advftp
FtpSenha=HBrDHUEK54g=
FtpDiretorio=Instalacao
SMTPHost=smtp.sistemagerencial.com.br
SMTPLogin=suporteremoto@sistemagerencial.com.br
SMTPSenha=CxrUGhRa17h9frVpJGnnjg==
SMTPDestino=suporteremoto@sistemagerencial.com.br
SMTPAssunto=
[agendamento]
tipo=0
semanal=0
mensal=28
horario=10:15:36
[LogRemoto]
Server=advtecnologia.no-ip.org
ctipo=None
CaminhoBanco=e:\ADVDOCS\Business\POSEIDON\advance.gd
usuario=sysdba
senha=CxrUGhFY17t9frVpJGnnjg==
